/*
	style for the table title
*/
#ext-forcast-outer h3.ext-title{
	font-family: Arial, Helvetica, sans-serif;
	
	margin: 0;
	padding: 0;
	margin-left: 10px;
	margin-top: 10px;
	width: 250px;
	font-size: 18px;
}
/*
	border and positioning code for the unit 
	-red line topper
*/

#ext-forcast-outer{
	display: block;
	margin: 0 auto;
	width: 614px;
	margin-bottom: 5px;
	padding-top: 0;
	overflow: auto;
}
/*
	table width and positioning and relative positioning
*/

#int-forcast-inner table{
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 594px;
	height: 205px;
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	border-collapse:collapse;
}
/*
	padding and heights for he table elements
*/

#int-forcast-inner table p{
	padding: 0;
	margin: 0;
	padding-bottom: 5px;
}
/*
	font styles for the internal table elements
*/
.dayicon, .dayforecast,.daytemps{
	border: none;
	border-left: 1px #efefef solid;
	border-right: 1px #efefef solid;

}

#int-forcast-inner table td.dayforecast, #int-forcast-inner table th{
	padding: 0;
	margin: 0;
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	width: 100px;
	vertical-align: bottom;
}
div#int-forecast-inner table tr#u-data p{
	padding: 0;
	margin: 0;
}
.dayicon{
	border-top: 1px #efefef solid;
}
.dayforecast{
}
.daytemps{
	border-bottom: 1px #efefef solid;
	vertical-align: top;
}
/*
  styling for the weather animation maps
*/
div#mapcontrols{
	width: 100px;
	margin-top: 10px;
	margin-right: 5px;
}
div#mapcontrols img{
	border: 0;
}
div#mapelement div#mapcontrols a{
	text-decoration: none;
}
div#mapelement div#mapcontrols a:hover{
	text-decoration: none;
}
div#mapcontrols img:hover{
	border: 0;
	text-decoration: none;
}